# Generated by Django 2.1.1 on 2018-09-22 17:44

import datetime
from django.db import migrations, models
import django.db.models.deletion
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0021_auto_20180922_1735'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activevirtualcontest',
            name='date_end',
            field=models.DateTimeField(default=datetime.datetime(2018, 9, 22, 20, 44, 27, 986435, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='archivevirtualcontest',
            name='archived_contest',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='virtualcontests.ActiveVirtualContest'),
        ),
    ]
